@import url(../fonts_css.css);

.clear {
    clear: both;
}

.wrapper  {
    width: 50%;
    /*height: 10px;*/
    margin: 2px auto;
}

.navbar-inverse {
    background: white !important;
    font-size: 12px;
    border-bottom: none !important;
    border-left: none !important;
    border-right: none !important;
    margin-top: 20px;
    border-color: #268ee8 !important;
}

.navbar {
    border-radius: 0 !important;
}
/*.navigation {*/
    /*list-style: none;*/
    /*padding: 0;*/
    /*margin: 0;*/
/*}*/

/*.navigation li {*/
    /*float: left;*/
    /*margin-top: 2px;*/
/*}*/

.nav li > .active{
    background: #268ee8;
    color: white !important;
}

.navbar-inverse .navbar-nav>.open>a {
    background: #268ee8 !important;
}

.log-out-icon {
    content: url("../images/Icons8-Windows-8-User-Interface-Logout.ico");
}

.profile-edit-icon {
    content: url("../images/man-profile.ico");
}

/*.nav li:before {*/
    /*content: '';*/
    /*display: block;*/
    /*position: absolute;*/
    /*left: 50%;*/
    /*margin-left: -30px;*/
    /*width: 60px;*/
    /*height: 60px;*/
    /*!*background: #222;*!*/
    /*!*border-radius: 50%;*!*/
    /*transform: rotate(45deg);*/
    /*transition: all 0s, background .2s;*/
/*}*/

/*.nav li:hover:before {*/
    /*margin-top: 1px;*/
    /*border-radius: 50% 50% 0 50%;*/
    /*transition: all .1s, background .2s, margin-top .2s cubic-bezier(.5,30,.2,0);*/
/*}*/

.nav li:hover,
.nav li:hover:before {
    background: #268ee8;
}

.navbar-inverse .navbar-nav > li > a {
    color: #268ee8;
}

.item-number{
    padding:3px 6px 4px 6px;
    background: #ff906e;
    position:relative;
    width: 20px;
    height: 20px;
    border-radius:50px;
    font:900 12px Lato;
    color:#FFF;
}
